Bug 1259267 - [abrt] WARNING: CPU: 1 PID: 26864 at kernel/irq/manage.c:1346 __free_irq+0x9f/0x230() [NEEDINFO]
[abrt] WARNING: CPU: 1 PID: 26864 at kernel/irq/manage.c:1346 __free_irq+0x9f...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c8839049d90bf43155602525274...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-02 06:27 EDT by sanderlatour
Modified: 2015-11-23 12:12 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:12:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (143.54 KB, text/plain)
2015-09-02 06:27 EDT, sanderlatour
no flags Details

  None (edit)
Description sanderlatour 2015-09-02 06:27:23 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 1 PID: 26864 at kernel/irq/manage.c:1346 __free_irq+0x9f/0x230()
Trying to free already-free IRQ 20
Modules linked in: rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep intel_rapl uvcvideo iosf_mbi videobuf2_vmalloc videobuf2_core x86_pkg_temp_thermal videobuf2_memops coretemp v4l2_common btusb videodev kvm_intel arc4 iwldvm mac80211 media btbcm btintel bluetooth cdc_acm kvm snd_hda_codec_realtek crct10dif_pclmul snd_hda_codec_generic crc32_pclmul crc32c_intel
 iTCO_wdt iTCO_vendor_support iwlwifi snd_hda_intel ghash_clmulni_intel snd_hda_controller cfg80211 snd_hda_codec snd_hda_core mei_me shpchp snd_hwdep lpc_ich mei joydev snd_seq mfd_core i2c_i801 snd_seq_device snd_pcm thinkpad_acpi snd_timer tpm_tis tpm snd soundcore rfkill binfmt_misc nouveau i915 mxm_wmi ttm e1000e i2c_algo_bit 8021q drm_kms_helper garp stp llc mrp cdc_mbim sdhci_pci serio_raw sdhci ptp mmc_core pps_core cdc_ncm drm usbnet cdc_wdm mii wmi video
CPU: 1 PID: 26864 Comm: kworker/u16:98 Not tainted 4.1.6-200.fc22.x86_64 #1
Hardware name: LENOVO 23444SG/23444SG, BIOS G1ET41WW (1.16 ) 05/25/2012
Workqueue: events_unbound async_run_entry_fn
 0000000000000000 00000000b46134b8 ffff88004753fb38 ffffffff8179b97d
 0000000000000000 ffff88004753fb90 ffff88004753fb78 ffffffff810a165a
 ffff88004753fc08 ffff880035cdc800 0000000000000014 ffff880035cdc88c
Call Trace:
 [<ffffffff8179b97d>] dump_stack+0x45/0x57
 [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16e5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff810fb37f>] __free_irq+0x9f/0x230
 [<ffffffff810fb5ad>] free_irq+0x4d/0xd0
 [<ffffffffa018cdcd>] e1000_free_irq+0x6d/0x80 [e1000e]
 [<ffffffffa0198176>] e1000e_pm_freeze+0x86/0xc0 [e1000e]
 [<ffffffffa01981d6>] e1000e_pm_suspend+0x26/0x40 [e1000e]
 [<ffffffff813fb61a>] pci_pm_suspend+0x7a/0x170
 [<ffffffff814f8700>] ? dpm_wait+0x40/0x40
 [<ffffffff813fb5a0>] ? pci_pm_freeze+0xf0/0xf0
 [<ffffffff814f8a71>] dpm_run_callback+0x81/0x100
 [<ffffffff814f96e2>] __device_suspend+0x152/0x3c0
 [<ffffffff814f9aaf>] async_suspend+0x1f/0xa0
 [<ffffffff810c368a>] async_run_entry_fn+0x4a/0x150
 [<ffffffff810baadb>] process_one_work+0x1bb/0x410
 [<ffffffff810bad83>] worker_thread+0x53/0x480
 [<ffffffff810bad30>] ? process_one_work+0x410/0x410
 [<ffffffff810c0bf8>] kthread+0xd8/0xf0
 [<ffffffff810c0b20>] ? kthread_worker_fn+0x180/0x180
 [<ffffffff817a2322>] ret_from_fork+0x42/0x70
 [<ffffffff810c0b20>] ? kthread_worker_fn+0x180/0x180
Comment 1 sanderlatour 2015-09-02 06:27:28 EDT
Created attachment 1069344 [details]
File: dmesg
Comment 2 Justin M. Forbes 2015-10-20 15:22:19 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 3 Fedora Kernel Team 2015-11-23 12:12:13 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.